» Ubuntu » Paketit

Error

two or more packages specified (maven2 precise)